/* @group Corner Rounding with curvycorners.js version 2.0.0 */
include(jsPathto + 'scripts/curvycorners.js');

function addLoadEvent(func) {
	var oldonload = window.onload;
	if (typeof window.onload != 'function') {
		window.onload = func;
	} else {
		window.onload = function() {
			if (oldonload) {
				oldonload();
			}
			func();
		}
	}
}

addLoadEvent(function() {
	settings = {
		tl: { radius: 20 },
		tr: { radius: 20 },
		bl: { radius: 0 },
		br: { radius: 0 },
		antiAlias: true,
		autoPad: true,
		validTags: ["div"]
	}

	var cornersObject = new curvyCorners(settings, "header");
	cornersObject.applyCornersToAll();

}
)

/* @end */

/* @group ie common styles */
document.write('\
		<style type="text/css" media="screen">\
			/*NOTE: line 38 to be used when curvycorners v2 and mootools play nice 01-26-09 15:24 */\
			/*.header { CCborderRadiusTL: 20px; CCborderRadiusTR: 20px; }*/\
			.header { position: relative; top: 20px; }\
			#gradient { position: relative; top: -20px; }\
			.overlay, #gradient { background-image: none; }\
		</style>\
');
 /* @end */